- Qt 6.10
- Qt 3D
- QML Types
- Qt3D.Render (Deprecated)
- levelOfDetailBoundingSphere
- Qt 6.10.1 Reference Documentation

# levelOfDetailBoundingSphere QML Type

The levelOfDetailBoundingSphere QML type provides a simple spherical volume, defined by its center and radius. More...

Import Statement: | `import Qt3D.Render 2.10`
Inherits: | Component3D
Status: | Deprecated

- List of all members, including inherited members

## Properties

- center : vector3d
- radius : real

## Detailed Description

## Property Documentation

center : vector3d

Specifies the center of the bounding sphere

radius : real

Specifies the radius of the bounding sphere